										body {
											font-family: "Comic Sans MS";
											font-size: large;
											color: Blue;
											margin: 0px;
											background-image: url(../images/back.jpg);
										}

										table {
											width: 100%;
										}

										td, th {
											vertical-align: top;
											padding: 5px;
										}

										ul {
											list-style-type: square;
										}

										a:link {
											color: Blue;
											text-decoration: underline;
										}

										a:visited {
											color: #990000;
											text-decoration: underline;
										}

										a:hover {
											color: #006633;
											text-decoration: none;
										}

										a:active {
											color: #000033;
											text-decoration: none;
										}

										.copy {
											font-size: x-small;
											text-align: center;
										}

										.center {
											text-align: center;
										}

										.pic {
											float: right;
											margin-right: 20px;
											margin-left: 20px;
										}

										#navbar {
											float: left;
											width: 150px;
											display: inline;
											font-weight: bolder;
										}

										#navbar ul {
											background-color: #000099;
											float: left;
											width: 150px;
											display: inline;
											margin: 0px;
											padding: 0px;
										}

										#navbar li {
											list-style: none;
											padding: 1px;
											margin: 1px;
										}

										#navbar a:link {
											color: White;
											display: block;
											background-color: Background;
											text-decoration: none;
										}

										#navbar a:visited {
											color: Teal;
											display: block;
											background-color: Silver;
											text-decoration: none;
										}

										#navbar a:hover {
											color: Teal;
											background-color: ButtonFace;
											text-decoration: none;
											display: block;
										}

										#navbar a:active {
											color: Aqua;
											text-decoration: underline;
										}

										#footer {
											font-size: small;
											text-align: center;
											clear: both;
										}

										#wrapper {
											width: 80%;
											margin-left: auto;
											margin-right: auto;
											background-color: #FFFFFF;
											border: medium groove #336633;
										}

										#text {
											margin-left: 160px;
										}
